<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <a href="/">Index</a>
        <a href="inscription.html">Sign up</a>
        <a href="connexion.html">Log in</a>
        <a href="#">Profile</a>
        <a href="jeu.html">Play</a>
    </header>

    <div class="container">
        <form>
            <h1>Sign up</h1>
            <div class="login-input">
                <label for="user">Username</label>
                <input type="text" id="user" disabled />
            </div>
            <div class="login-input">
                <label for="mail">Email</label>
                <input type="email" id="mail" disabled />
            </div>
        </form>

        <table id="scores" border="1">
            <tr>
                <td>Pseudo</td>
                <td>Score</td>
                <td>Taille</td>
                <td>Choix memory</td>
                <td>Date</td>
            </tr>
        </table>

        <select id="choixTaille">
            <option value="2x2">2x2</option>
            <option value="2x3">2x3</option>
            <option value="2x4">2x4</option>
            <option value="3x4">3x4</option>
            <option value="4x4">4x4</option>
        </select>

        <select id="choixMemory">
            <option value="alphabet-scrabble">Scrabble</option>
            <option value="animaux">Animaux</option>
            <option value="animauxAnimes">Animaux animés</option>
            <option value="animauxdomestiques">Animaux domestiques</option>
            <option value="chiens">Chiens</option>
            <option value="dinosaures">Dinosaures</option>
            <option value="dinosauresAvecNom">Dinosaures nommés</option>
            <option value="memory-legume">Légumes</option>
        </select>

        <div class="images" id="images"></div>
    </div>
    <script src="scoreUser.js"></script>
    <script src="profile.js"></script>
</body>
</html>